/*
Theme Name:  Johnscafe
Theme URI:   http://tantomarketing.com/templates/portfolios
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site Johnscafe.
Author:      TantoMarketing
Author URI:  https://tantomarketing.com
Template:    Divi
*/


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.4
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}


/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

.ecommerce-sidebar {
	padding-top: 5.2em;
}

.woocommerce-mini-cart__buttons a.button {
	margin-right: 0.5em !important;
	margin-bottom: 0.5em !important;
	font-size: 16px !important;
}

.woocommerce .woocommerce-mini-cart__buttons a.button:hover {
	background-color: #fa7c00 !important;
}

/* Seleccion del texto con el color de la plantilla */
*::selection {
 background:#5b4421;
 text-shadow: 1px 1px #ffff;
}

/* Efecto de logos para dar color */
.hover08 img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover08:hover img {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}

#et-top-navigation .et-cart-info {
	float: none !important;
	margin-top: 0;
	position: relative;
	top: 2px;
	font-size: 18px;
}

#et-top-navigation .et-cart-info:hover span:before {
	color: #ccc;
	transition: color 240ms linear;
}

@media (max-width: 980px) {
	#et-top-navigation .et-cart-info {
		position: absolute;
		right: 40px;
		top: 7px;
		z-index: 1;
	}
}

/*
.et-cart-info span {
    position: relative;
    display: none;
}
*/

.et_pb_section {
    background-color: rgba(0,0,0,0) !important;
}

/* Efecto Imagenes Baristas */
.border-hover .et_pb_column {
 overflow: hidden;
 position: relative;
}
 
.border-hover .et_pb_column img {
 -webkit-transition: all 0.5s ease-in-out;
 -moz-transition: all 0.5s ease-in-out;
 transition: all 0.5s ease-in-out;
}
 
.border-hover .et_pb_column:hover img {
 transform: scale(1.1);
}
 
.border-hover .et_pb_column:hover .et_pb_image:after {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 background: rgba(0,0,0,0.4);
 content: '';
}
 
.border-hover .et_pb_column .et_pb_promo_description:before {
 top: 50px;
 right: 30px;
 bottom: 50px;
 left: 30px;
  -webkit-transform: scale(0,1);
 transform: scale(0,1);
 -webkit-transform-origin: 0 0;
 transform-origin: 0 0;
 position: absolute;
 content: '';
 opacity: 0;
 -webkit-transition: opacity 0.35s,
 -webkit-transform 0.35s;
 transition: opacity 0.35s, transform 0.35s;
}
 
.border-hover .et_pb_column .et_pb_promo_description:after {
 top: 30px;
 right: 50px;
 bottom: 30px;
 left: 50px;
 -webkit-transform: scale(1,0);
 transform: scale(1,0);
 -webkit-transform-origin: 100% 0;
 transform-origin: 100% 0;
 position: absolute;
 content: '';
 opacity: 0;
 -webkit-transition: opacity 0.35s,
 -webkit-transform 0.35s;
 transition: opacity 0.35s, transform 0.35s;
}
 
.border-hover .et_pb_column:hover .et_pb_promo_description:before, .border-hover .et_pb_column:hover .et_pb_promo_description:after {
 -webkit-transition-delay: 0.15s;
 transition-delay: 0.15s;
 opacity: 1;
 -webkit-transform: scale(1);
 transform: scale(1);
}
 
.border-hover .et_pb_column .et_pb_promo_description h2 {
 opacity: 0;
 color: #fff;
 position: absolute;
 top: 37%;
 width: 100%;
 text-align: center;
 -webkit-transition: all 0.5s ease-in-out;
 -moz-transition: all 0.5s ease-in-out;
 transition: all 0.5s ease-in-out;
 margin: 0;
 padding: 0;
}
 
.border-hover .et_pb_column .et_pb_promo_description p {
 opacity: 0;
 color: #fff;
 position: absolute;
 top: 42%;
 width: 100%;
 text-align: center;
 -webkit-transition: all 0.5s ease-in-out;
 -moz-transition: all 0.5s ease-in-out;
 transition: all 0.5s ease-in-out;
}
 
.border-hover .et_pb_column:hover .et_pb_promo_description h2 {
 opacity: 1;
 position: absolute;
 top: 40%;
 width: 100%;
 text-align: center;
 color: #fff;
}
 
.border-hover .et_pb_column:hover .et_pb_promo_description p {
 opacity: 1;
 position: absolute;
 top: 50%;
 width: 100%;
 text-align: center;
 color: #fff;
}
 
.border-hover .et_pb_promo {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}
 
.border-hover .et_pb_promo_button {
 opacity: 0;
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}

/* Efecto Blurbs home */
.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.hovereffect:hover .overlay {
  background-color: rgba(170,170,170,0.4);
}

.hovereffect {
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.hovereffect {

  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.hovereffect:hover {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.et_pb_tabs1_controls {
    background-color: #FCFCF4;
    border-bottom: 1px solid #FCFCF4;
}

/* Efecto Botones */
.button24, .et_pb_button_one.et_pb_button, .et_pb_more_button.et_pb_button, .button.et_pb_contact_submit.et_pb_button {
	color: rgba(255,255,255,1);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	position: relative;
	border: 1px solid rgba(255,255,255,0.5);
	overflow: hidden;
}
.button24 a, .et_pb_button_one.et_pb_button a, .et_pb_more_button.et_pb_button a, button.et_pb_contact_submit.et_pb_button a {
	color: rgba(51,51,51,1);
	text-decoration: none;
	display: block;
}
.button24::before, .button24::after, .et_pb_button_one.et_pb_button::before, .et_pb_button_one.et_pb_button::after,  .et_pb_more_button.et_pb_button::before, .et_pb_more_button.et_pb_button::after, button.et_pb_contact_submit.et_pb_button::before, button.et_pb_contact_submit.et_pb_button::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	opacity: 1;
	-webkit-transform: translate(0,-105%);
	transform: translate(0,-105%);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(255,255,255,1);
	background-color: rgba(255,255,255,0.25);
}

.button24::after, .et_pb_button_one.et_pb_button::after, .et_pb_more_button.et_pb_button::after, button.et_pb_contact_submit.et_pb_button {
	-webkit-transition-delay: 0.5s; /* Safari */
    transition-delay: 0.5s;
}
.button24:hover::before, .button24:hover::after, .et_pb_button_one.et_pb_button:hover::before, .et_pb_button_one.et_pb_button:hover::after, .et_pb_more_button.et_pb_button:hover::before, .et_pb_more_button.et_pb_button:hover::after, button.et_pb_contact_submit.et_pb_button:hover::before, button.et_pb_contact_submit.et_pb_button:hover::after{
	opacity: 0;
	-webkit-transform: translate(0,0);
	transform: translate(0,0);	
}

/* Menu Effect 1 - Pipes */
@media screen and (min-width: 981px) {
.ds-my-menu-1 a::before,
.ds-my-menu-1 a::after {
	display: inline-block;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
	-moz-transition: -moz-transform 0.3s, opacity 0.2s;
	transition: transform 0.3s, opacity 0.2s;
}
.ds-my-menu-1 a::before {
	margin-right: 10px; /*you may want to adjust this*/
	content: '|'; /*you can change the pipe to something else if you wish*/
	-webkit-transform: translateX(20px);
	-moz-transform: translateX(20px);
	transform: translateX(20px);
}
.ds-my-menu-1 a::after {
	margin-left: 10px; /*you may want to adjust this*/
	content: '|'; /*you can change the pipe to something else if you wish*/
	-webkit-transform: translateX(-20px);
	-moz-transform: translateX(-20px);
	transform: translateX(-20px);
}
.ds-my-menu-1 a:hover::before,
.ds-my-menu-1 a:hover::after,
.ds-my-menu-1 a:focus::before,
.ds-my-menu-1 a:focus::after {
	opacity: 1;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	transform: translateX(0px);
}
}

.button.single_add_to_cart_button.button.alt:hover {
    color: #553421;
}

input#submit {
    color: #fefefe!important;
}

.button.wc-forward {
    color: #553421 !important;
}

input.button {
    color: #553421 !important;
}

/* Efecto Imagenes portfolio home */
.efecto {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.efecto .img {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  transform: scale(1);
  -ms-transform: scale(1);
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -o-transform: scale(1);
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
}

.efecto:hover .img {
  transform: scale(0.8);
  -ms-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -webkit-transform: scale(0.8);
  -o-transform: scale(0.8);
}

/* Efecto fondo otras imagenes */
.fondo {
  -webkit-transition:all 0.8s ease-out;
  -moz-transition:all 0.8s ease-out;
  -ms-transition:all 0.8s ease-out;
  -o-transition:all 0.8s ease-out;
  transition:all 0.8s ease-out;
}

.fondo:hover {
  ---webkit-transform:scale(0.9);
  -moz-transform:scale(5.5);
  ---ms-transform:scale(5.5);
  -o-transform:scale(5.5);
  --transform:scale(0.9);

-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
transform:scale(1.2);
}

body #page-container .et_pb_fullwidth_slider_0.et_pb_slider .et_pb_button {
    padding-bottom: 2%;
    padding-top: 2%;
}

#footer-info {
	color: #666;
	text-align: left;
}

#header-info {
	padding-bottom: 10px;
	color: #666;
	text-align: left;
	width: 50%;
}

body.admin-bar.et_non_fixed_nav.et_transparent_nav #main-header {
    top: 46px;
  
}

.et_slide_in_menu_container ul#mobile_menu_slide {
    display: block !important;
    padding: 28px 40px;
    border: none;
    background: none;
    box-shadow: none;
    margin-left: 10%;
}

#footer-bottom ul.et-social-icons li a {
    font-size: 1.1em !important;
}


/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}



